# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_001_10.CategoryPurpose1Choice

Packages that use CategoryPurpose1Choice
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_001_10

## Uses of CategoryPurpose1Choice in org.kapott.hbci.sepa.jaxb.pain_008_001_10

Fields in org.kapott.hbci.sepa.jaxb.pain_008_001_10 declared as CategoryPurpose1Choice
Modifier and Type
Field
Description
`protected CategoryPurpose1Choice`
PaymentTypeInformation29.`ctgyPurp`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_10 that return CategoryPurpose1Choice
Modifier and Type
Method
Description
`CategoryPurpose1Choice`
ObjectFactory.`createCategoryPurpose1Choice()`
Create an instance of `CategoryPurpose1Choice`
`CategoryPurpose1Choice`
PaymentTypeInformation29.`getCtgyPurp()`
Gets the value of the ctgyPurp property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_10 with parameters of type CategoryPurpose1Choice
Modifier and Type
Method
Description
`void`
PaymentTypeInformation29.`setCtgyPurp(CategoryPurpose1Choice value)`
Sets the value of the ctgyPurp property.